.navbar-inverse .navbar-nav>li>a {
    color: #000000 !important;
}
.navbar-inverse .navbar-nav>.active>a, .navbar-inverse .navbar-nav>.active>a:hover, .navbar-inverse .navbar-nav>.active>a:focus {
    
    background-color: lightgray !important;
}
.navbar-inverse {
    background-color: lightgray;
    border: none;
}

ul.nav.navbar-nav {
    margin-left: 206px;
    font-size: 15px;
}

li.active {
    font-weight: 700;
}

.row.date-group {
    display: flex;
}
.col.form-group {
    width: 25%;
    padding: 0px 30px;
}
.col.form-group.export {
    float: right;
 
    padding: 29px 0px 0px 300px;
}
input#start_date {

    width: 210%;
    padding: 5px 5px;
}
input#end_date {

    width: 210%;
    padding: 5px 5px;
}

.form-center {
    display: flex;
    justify-content: center;
    line-height: 2;
    margin-right: 73px;
}
select#size_select {
    width: 250%;
}
select#project_id {
    width: 210%;
}
select#user_name {
    width: 210%;
}
select#task_status {
    width: 210%;
}
.container.mt-3 {
    padding-top: 46px;
}

.container.mt-3.filter-container{
    padding-top: 46px;
    background-color: lightblue;
    border-radius: 12px;
    width: 753px !important;
    padding-bottom: 46px;
    /* margin-right: 46px; */
}